[
    {
        "path": "/dashboards",
        "title": "Dashboard",
        "id": "",
        "icon": "fas fa-home",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "id": "1",
        "title": "Numbers",
        "icon": "bi bi-telephone-inbound-fill",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/inbound/get-numbers",
                "title": "Get Numbers",
                "icon": "fab fa-get-pocket",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/manage-numbers",
                "title": "Manage Numbers",
                "icon": "bi bi-telephone-plus-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/restore-did",
                "title": "Restore DID",
                "icon": "bi bi-arrow-clockwise",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/orders-history",
                "title": "Orders History",
                "icon": "fas fa-history",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/bulkactionlog",
                "title": "Bulk Action Log",
                "icon": "fa fa-cubes",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "/connections/connection-details",
        "id": "",
        "title": "Connections",
        "icon": "fa fa-connectdevelop",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "id": "2",
        "title": "Voice",
        "icon": "bi bi-telephone-inbound-fill",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "#",
                "id": "01",
                "title": "Calls",
                "icon": "bi bi-telephone-plus-fill",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false,
                "submenu": [
                    {
                        "path": "/inbound/call-detail-records",
                        "title": "CDRs",
                        "icon": "bi bi-telephone-inbound-fill",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    },
                    {
                        "path": "/outbound/test-call",
                        "title": "Test Call",
                        "icon": "bi bi-telephone-x-fill",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    },
                    {
                        "path": "/downloadreport/cdr",
                        "id": "",
                        "title": "Download",
                        "icon": "fa fa-download",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    }
                ]
            },
            {
                "path": "/agents/group-details",
                "id": "",
                "title": "Agents",
                "icon": "bi bi-person-circle",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/agents/account-setting",
                "id": "",
                "title": "Account Setting",
                "icon": "fas fa-user-cog",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/agents/channel-requests",
                "id": "",
                "title": "Channel Requests",
                "icon": "fa fa-snowflake-o",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "3",
        "title": "Messaging",
        "icon": "fa fa-envelope",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/sms/mdrs",
                "title": "SMS MDRs",
                "icon": "bi bi-files-alt",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/mms-mdr",
                "title": "MMS MDRs",
                "icon": "bi bi-files-alt",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/test-message",
                "title": "SMS Test",
                "icon": "bi bi-chat-square-dots-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/signup-template/mms-template",
                "title": "MMS Test",
                "icon": "bi bi-file-earmark-image",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/mms-media",
                "id": "",
                "title": "MMS Media File",
                "icon": "bi bi-file-arrow-up-fill",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/factor-authentication-details",
                "title": "2FA SMS",
                "icon": "bi bi-chat-text-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/2fa-voicedetails",
                "title": "2FA Voice",
                "icon": "bi bi-voicemail",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/downloadreport/sms",
                "id": "",
                "title": "Download",
                "icon": "fa fa-download",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "7",
        "title": "A2P Campaign",
        "icon": "fa fa-cog",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/new-campaign/brand",
                "title": " Brand",
                "icon": "bi bi-tags-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/campaigns",
                "title": "Campaign",
                "icon": "fas fa-bullhorn",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/cnp_campaign",
                "title": "CNP Campaign",
                "icon": "fas fa-rocket",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/cnp_setting",
                "title": "CNP Setting",
                "icon": "bi bi-sliders",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "6",
        "title": "Toll Free SMS",
        "icon": "fa fa-phone-square",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/Verified-Sender",
                "title": "Create Profile",
                "icon": "fa fa-user-plus",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/assign-toll-free-number",
                "title": "Assign Toll Free Numbers",
                "icon": "fa fa-phone",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "11",
        "title": "Shortcode Number",
        "icon": "fa fa-file-code-o",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/shortcode-campaign",
                "title": "Shortcode Campaign",
                "icon": "fa fa-code",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/shortcode-request",
                "title": "Shortcode Request",
                "icon": "fa fa-gg",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/shortcode-number",
                "title": "Shortcode Number",
                "icon": "fa fa-file-code-o",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "4",
        "title": "Billing",
        "icon": "fa fa-google-wallet",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/user/user-profile/payment",
                "title": "Payment Setting",
                "icon": "fas fa-cog",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/billing/payment-history",
                "title": "Payment History",
                "icon": "bi bi-wallet-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/billing/invoice",
                "title": "Invoice",
                "icon": "fas fa-file",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "5",
        "title": "API",
        "icon": "fa fa-group",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/api/tokens",
                "title": "Tokens",
                "icon": "bi bi-circle-square",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "10",
        "title": "Notification",
        "icon": "fa fa-bell",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/system-notification",
                "title": "System Notification",
                "icon": "fa fa-commenting",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/email-notification",
                "title": "Email Notification",
                "icon": "fa fa-envelope-o",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/email-notification-setting",
                "title": "Email Notification Settings",
                "icon": "fa fa-cogs",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "/webhook/webhook",
        "id": "",
        "title": "Webhook",
        "icon": "fas fa-code-branch",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "/kyc/kyc",
        "id": "",
        "title": "Know Your Customer",
        "icon": "fas fa-user-check",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "/federal/federal",
        "id": "",
        "title": "Federal DNC",
        "icon": "fas fa-school",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    }
]